<!doctype html>
<html lang="en">
<head>
<title>75-local-groups-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Local Groups BoF</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://debconf23.debconf.org/talks/75-local-groups-bof/</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://wiki.debian.org/Teams/LocalGroups</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Notes from DC22</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://pad.dc23.debconf.org/p/DC22-local-groups-bof</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Links:</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://wiki.debian.org/DebianEventsHowto</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://wiki.debian.org/Teams/Events/DebianEventsBox</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://www.debian.org/events/ </span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"></span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47"></span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">somewhat outdated census</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">https://wiki.debian.org/LocalGroups</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">(to keep such a thing up to date maybe check the list of 'debian users' and institutions @ www.d.o)</span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"></span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">ML:</span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">https://lists.debian.org/debian-localgroups/</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">PRE-NOTES</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Mini DebConfs in 2022:</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><ol start="1" class="number"><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">MiniDebConf Palakkad - India - 12-13 Nov 2022 </span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Debian Reunion Hamburg - 23-30 May 2022  </span></ol><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Mini DebConfs in 2023 (so far):</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://wiki.debian.org/MiniDebConf</span><br><ol start="1" class="number"><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">MiniDebConf Cambridge 23-26 Nov 2023 </span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Debian 30 anos - Brazil 14-18 Aug 2023 </span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Debian Reunion Hamburg 23-30 May 2023 </span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">MiniDebConf Brasilia - Brazil 25-27 May 2023 </span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">MiniDebConf Lisbon 12-16 Feb 2023 </span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">MiniDebConf Tamil Nadu, 2023 - 28-29 Jan </span></ol><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Debian Day 2022</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://wiki.debian.org/DebianDay/2022</span><br><ol start="1" class="number"><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Bolivia: La Paz</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Brasil</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Brasília</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Campinas-SP</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Florianópolis</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Francisco Beltrão</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Maceió</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Minas Gerais</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Canada: Montréal</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Czech Republic: České Budějovice</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">India: Online</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">India: Thrissur</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">India: Trichy</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Israel: Haifa</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">México: CDMX</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Netherlands: Breda</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Switzerland: Zurich</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Turkey: Online</span></ol><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Debian Day 2023</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://wiki.debian.org/DebianDay/2023</span><br><ol start="1" class="number"><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Austria: Klosterneuburg</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Belgium: Leuven</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Bolivia: La Paz</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Belo Horizonte</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Brasília</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Curitiba</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Maceió</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Online</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Pouso Alegre</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: São Carlos</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Bulgaria: Varna</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Czech Republic: České Budějovice</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">France: Paris</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Germany: CCCamp2023</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">India: Kochi</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Iran: Tehran</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Portugal: Lamego</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Serbia: Belgrade</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">South Africa: Cape Town</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Türkiye: İstanbul</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Türkiye: İzmir</span></ol><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Bookworm Release Party:</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://wiki.debian.org/ReleasePartyBookworm</span><br><ol start="1" class="number"><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Belarus: Minsk</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Belgium: Leuven</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Bolivia: La Paz</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brasil: Francisco Beltrão/Paraná</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Brazil: Online</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Bulgaria: Varna</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Canada: Vancouver</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">France: Paris</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Germany: Munich</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Germany: Rostock</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">India: Hyderabad</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">India: Online</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Indonesia: Purbalingga</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Iran: Tehran</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Ireland: Dublin</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Israel: Tel Aviv</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Italy: Bozen-Bolzano</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Netherlands: Amsterdam</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Portugal: Lamego (Mezio, Castro Daire)</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">South Africa: Cape Town</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Switzerland: Biel/Bienne (at CoSin)</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">UK: Cambridge</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">USA: Menlo Park, CA</span></ol><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">BSPs</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">https://wiki.debian.org/BSP</span><br><ol start="1" class="number"><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">St-Cergue (CH)</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Montreal (CA)</span></ol><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Other events:</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><ol start="1" class="number"><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Debian UK BBQ in Cambridge https://wiki.earth.li/DebianParty2023</span></ol><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Debian at events:</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">- Debian at Fosdem (BE) https://wiki.debian.org/DebianEvents/be/2023/FOSDEM</span><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0"> +1 for 2024 https://fosdem.org/2024/news/2023-09-02-fosdem-2024-dates/</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">- The Chemnitzer LinuxTage (DE) https://wiki.debian.org/DebianEvents/de/2023/ChemnitzerLinuxTage</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">- Tuebix?  Tübingen (DE) https://lists.debian.org/debian-events-eu/2023/05/msg00000.html</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">- T-DOSE (NL) https://wiki.debian.org/DebianEvents/nl/2023/T-DOSE</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">- LocHal-OSE (NL) https://wiki.debian.org/DebianEvents/nl/2023/LocHal-OSE</span><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0"></span><br><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0">- foss-north 2024 if it happens in Gothenburg Sweden next year?</span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"> Did Debian has booth at foss-north 2023?</span><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0"></span><br><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0"></span><br><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0">Booth kits:</span><br><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0">    Being worked on</span><br><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0">    Local Swag? Good Quality not scrap/crap</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">(phls): I believe we have 2 types of actions:</span><br><ol start="1" class="number"><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Debian at events (booths)</span></li><li><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">*</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Local events: MiniDC, </span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Debian Day</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">, Release Party, BSP, random meetings</span></ol><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">So, we could split the discussion about these 2 types - how Debian can help local groups?</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">(phls) </span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Nowadays in Brazil we have just one generic free software event: </span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Latinoware</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">. We had a booth there in 2022.</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">And one IT event named "Campus Party". We had booths in 2022 and 2023 in São Paulo.</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">But there are specific events organized by other communities: Python, PHP, WordPress, Ruby.</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Should we go to these events?</span><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0"></span><br><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0"></span><br><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0">(bittin): Not much happend in Debian Nordic other then having an IRC/Matrix channel with about 16-17 messages</span><br><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0">was supposed to go foss-north 2023 https://foss-north.se/2023/ in Gothenburg but got busy with personal stuff, and did not host any Debian Day: https://wiki.debian.org/DebianDay/2023 in Stockholm for the 30 years as i got sick and was low on funds, sent out an e-mail https://lists.debian.org/debian-dug-nordic/2023/09/msg00001.html to see if anyone wants to do something rest of 2023 or something before the Debconf 2024 in Israel during summer 2024 </span><br><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0">joostvb suggested maybe i can go to foss-north 2024 in Gothenburg if that happens next year</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">(phls) </span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">How to encourage new groups creation, and encourage them to orgazine local meetings/debian day?</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">(suggestion from 2022) Mobilizon? to reach people</span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">Ask debian social team for the instance</span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"></span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">(phls) </span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">Public agenda with debian events?</span><br><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80">we can see the lists above, we have different places spread on wiki.</span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"></span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">Nattie is working on that.</span><span class="a_XjSg8XgU7uINwD9H" title="a_XjSg8XgU7uINwD9H" style="background-color:#69fc80"></span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"></span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">(phls) You could create some kind of role for people (non-DDs) leading local groups and give them a package with gits such as t-shirt, stickets, lanyards. Something like the Fedora amba</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e">s</span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">sadors. The main idea is recognize those working for Debian community, organizing local evets, and so on. My idea is reco</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e">g</span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">nize their work.</span><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0"></span><br><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0">(bittin) Debian event organizer?</span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"></span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"></span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">@ lists.debian.org:</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47"></span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-by</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-co</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-ie</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-in</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-kosovo</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-latinoamerica</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-muc</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-mx</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-nordic</span><span class="a_QiySckXqbBcNITsl" title="a_QiySckXqbBcNITsl" style="background-color:#56ade0"> (still keep)</span><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47"></span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-nyc</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-quebec</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-taiwan</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">debian-dug-washington-dc</span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47"></span><br><span class="a_6TnCjaSSsEVrzjda" title="a_6TnCjaSSsEVrzjda" style="background-color:#7a1d47">^ another one for our census...</span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"></span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">@alioth-lists.debian.net</span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">debian-br-gud-*</span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">some brasilian groups are there</span><br><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
